all options
wheezy  ]
[ Source: ruby-deprecated  ]

Package: libdeprecated-ruby1.9.1 (3.0.0-1)

Links for libdeprecated-ruby1.9.1

Screenshot

Debian Resources:

Download Source Package ruby-deprecated:

Maintainers:

External Resources:

Similar packages:

pacchetto di transizione per ruby-deprecated

Questo è un pacchetto di transizione per facilitare l'aggiornamento al pacchetto ruby-deprecated. Può essere rimosso senza problemi.

Tags: Software Development: Ruby Development, Libraries, Implemented in: Ruby, Role: role::devel-lib, role::shared-lib

Packages providing libdeprecated-ruby1.9.1

ruby-deprecated
libreria per gestire codice deprecato in Ruby

Other Packages Related to libdeprecated-ruby1.9.1

  • depends
  • recommends
  • suggests
  • enhances

Download libdeprecated-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 2.5 kB32.0 kB [list of files]